@import url("./reset.css");
@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap');

.body{
    background-color: #3A4965;
    font-family: 'Arimo', sans-serif;
}

.container{
    margin-top: 22px;
}

.table{
    max-width: 1140px;
    margin: 0 auto;
    text-align: center;
    background: #DDDDDD;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
    border-collapse: collapse;
}

.table td {
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
}

.table td:first-child {
    border-left: none;
}

.table td:last-child {
    border-right: none;
}

.table_title .plan_price:first-child{
    border-left: 2px solid #DDDDDD;
}

.table_title .plan_price:nth-child(2) {
    border-right: 2px solid #DDDDDD;
}

.choose_plan{
    font-size: 18px;
    line-height: 1.56;
    text-transform: uppercase;
    color: #484848;
    background-color: #FAFAFA;
}

.pricing_plan{
    font-size: 30px;
    line-height: 0.93;
    text-transform: uppercase;
    color: #484848;
}

.var_plan{
    font-size: 24px;
    line-height: 1.17;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 280px;
    height: 73px;
}

.standard{
    background: #89C331;
}

.ultimate{
    background: #F04A56;
}

.premium{
    background: #20807C;
}

.plan_price{
    font-size: 60px;
    color: #484848;
    text-transform: uppercase;
    background-color: #FAFAFA;
    height: 89px;
}

.kopeck{
    font-size: 24px;
    line-height: 0.8;
}

.per_month{
    font-size: 18px;
    line-height: 1.56;
    text-transform: uppercase;
}

.kopeck_per_month{
    display: flex;
    flex-direction: column;
    text-align: left;
}

.plan_price_flex , .flex_logo{
    display: flex;
    justify-content: center;
    text-align: center;
}

.storage_email_products , .bandwidth_support_users{
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.75;
    text-transform: uppercase;
    color: #484848;
    height: 69px;
}

.storage_email_products{
    background: #F2F2F2;
}

.bandwidth_support_users{
    background: #E3E3E3;
}

.btn_contact_link {
    background: #484848;
    border-bottom: 8px solid #404040;
}

table tfoot td:first-child{
    background: #DDDDDD; 
}

.size_btn{
    width: 276px;
    height: 95px;
}

.btn_standart_premium{
    background: #EEEEEE;
}

.btn_link{
    width: 192px;
    height: 52px;
    border-radius: 5px;
}

.btn_contact_ultimate {
    background: #F2F2F2;
}

.btn_buy_standart_link{
    background: #89C331;
    border-bottom: 8px solid #79B027;
}

.btn_buy_ultimate_link{
    background: #F04A56;
    border-bottom: 8px solid #DF3A46;
}

.btn_buy_premium_link{
    background: #20807C;
    border-bottom: 8px solid #16736F;
}

.text_btn{
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
